Subject: bug#28413: 26.0.50; enable frame filters for gdb-mi

From: Stefan Kangas <[email-masked]>
Date: Wed, 30 Oct 2019 22:28:10 +0100

close 28413 27.1
thanks

Eli Zaretskii <[email-masked]> writes:

>> From: Stefan Kangas <[email-masked]>
>> Date: Sun, 29 Sep 2019 03:17:38 +0200
>> Cc: Tom Tromey <[email-masked]>, [email-masked]
>> 
>> >> I noticed that gdb-mi doesn't enable frame filters.
>> >>
>> >> I think it shouldn't hurt to simply always enable them, as in the
>> >> attached patch.
>> >
>> > Looks reasonable, thanks.
>> 
>> This patch was never installed at the time.  Should it be installed?
>
> Yes.  I believe I expected Tom to install it.

OK, I've now pushed it as commit 772f1c4189.  Closing.

Best regards,
Stefan Kangas